Qwt User's Guide 5.2.3

- Main Page
- Related Pages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - g -

- getAbortKey() : QwtPanner
- getBorderDistHint() : QwtScaleDraw , QwtScaleWidget
- getMinBorderDist() : QwtScaleWidget
- getMouseButton() : QwtMagnifier , QwtPanner
- getScrollMode() : QwtDial , QwtSlider , QwtWheel , QwtAbstractSlider
- getValue() : QwtWheel , QwtSlider , QwtAbstractSlider , QwtDial
- getZoomInKey() : QwtMagnifier
- getZoomOutKey() : QwtMagnifier
- grabProperties() : QwtPlot